Subject: HELP!! IDA sendmail and PINE/defuct processes

From: [email-masked] (Paul R. Weber)
Date: Wed, 09 Aug 1995 15:36:39 -0500

We are using IDA sendmail, dated 3/24/94 (I don't know the verion number),
on an HP running 9.01.  We have installed PINE 3.91 and pop/imap mail. 
Sendmail is creating, over time, a large number of defunct sendmail
processes some how related to imapd.  These processes fill the process
table and kill the server. 

Does anyone have any idea how I can fix this problem.  Right now I have a
cron job killing and starting sendmail every 15 min. to clean out the
process table.

Thanks for your help!
Paul R. Weber
[email-masked]